@media (max-width: 760px) {
 .b760_100 {
 float: none !important;
 margin: auto;
 }
}
		
h2,
h3 {
    font-weight: 400
}

* {
    font-family: arial
}

#main_right h3 {
    margin: 10px
}

.first-line {
    height: 60px;
    position: relative
}

.carousel-control {
    margin-top: 120px;
    height: 100px!important;
    background-image: none!important
}

.carousel-control:hover {
    background-image: none
}

.nice-quote {
    position: relative
}
.main-comments textarea {
    border:1px solid #aaa; 
    border-radius:5px
}

.comment-quote blockquote .mess-button.dislike,
.comment-quote blockquote .mess-button.like {
    margin-bottom: -32px;
    color: #444;
    background: none;
    border: 0;
    font-size: 20px;
    width: 24px;
    height: 24px;
    position: relative;
    top: 3px;
}

.comment-quote blockquote .mess-button.like:before,
.comment-quote blockquote .mess-button.dislike:before {
    font-size: 22px;
    line-height: 26px;
}

.comment-quote blockquote .mess-button.like.click,
.comment-quote blockquote .mess-button.dislike.click {
    opacity: 1
}

.comment-quote blockquote .mess-button.dislike.click {
    color: #700
}

.comment-quote blockquote .mess-button.like.click {
    color: #13497b
}

.nice-quote footer {
    margin-top: 20px
}

.nice-quote blockquote {
    font-size: 1.2em;
    padding-left: 70px;
    font-weight: 400
}

.padding-right-pic {
    padding: 0 20px 20px 20px
}

.lenta-block .pic-news {
    margin-bottom: 30px
}

.nice-quote:before {
    content: "“";
    font-size: 100px;
    position: absolute;
    color: #999;
    top: -30px;
    left: 10px;
    font-weight: 700;
    font-family: 'Times New Roman', Times, serif
}

.page-head h2 {
    margin-top: 0
}

.title-news {
    font-weight: 700
}

.line-1 .lenta-title:before {
    display: none
}

.line-1 .lenta-title {
    margin-top: 0;
    white-space: nowrap;
    font-size: 1.3em
}

.line-1 .lenta-title a {
    text-overflow: ellipsis;
    overflow: hidden
}

.line-1 .lenta-title a {
    margin-left: 0
}

.line-1 .quote-block {
    margin-left: 0;
    border: 0
}

.right_block .mediablock {
    margin-top: 0
}

.right_block .mediablock .video-news .pic-link {
    background-size: 40%
}

.links h4:before,
.pics h4:before,
.maps h4:before,
.share h4:before,
.videos h4:before {
    font-family: 'Glyphicons Halflings';
    border: 2px solid #000;
    border-radius: 3px;
    font-size: 13px;
    line-height: 16px;
    width: 24px;
    height: 20px;
    overflow: hidden;
    display: inline-block;
    margin-right: 10px;
    text-align: center;
    position: relative;
    top: 2px
}

.videos h4:before {
    content: "\e072"
}

.mes td a,
.mes td span {
    display: block;
    padding: 2px;
    text-align: right
}

.mes td .weekend {
    color: #9c1111
}

.mes h3 {
    text-align: right;
    border-bottom: 2px solid #13497b
}

.year .active {
    font-size: 2em
}

.links h4:before {
    content: "\e144";
    border: 0;
    font-size: 21px;
    line-height: 20px
}

.pics h4:before {
    content: "\e060";
    border: 0;
    font-size: 21px;
    line-height: 20px
}
.maps h4:before {
    content: "\e062";
    border: 0;
    font-size: 21px;
    line-height: 20px
}

.share h4:before {
    content: "\e135";
    border: 0;
    font-size: 21px;
    line-height: 20px
}

.r-block h4 {
    margin-top: 0
}

.nobr {
    white-space: nowrap
}

.r-block {
    border-left: 4px solid #eee;
    margin-top: 30px;
    padding-left: 20px
}

.source-ico {
    position: absolute;
    top: 4px;
    display: inline-block;
    width: 16px;
    height: 16px
}

.dop_link a {
    color: #444
}

.dop_link span {
    font-size: .8em;
    color: #337ab7
}

.dop_link {
    position: relative;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #eee
}

.dop_link .cluster_link_dop {
    margin-left: 25px;
    line-height: 1em
}

.quote-block {
    margin-left: 20px;
    border-left: 4px solid #e4e3e3;
    padding-left: 15px
}

.line-1 .color-bg {
    padding: 10px;
    background: #fff;
    overflow: hidden
}

.lenta-title a {
    text-decoration: underline;
    color: #1a2631
}

.show_modes {
    float: right;
    margin-top: 20px
}

.show_modes li a:hover {
    text-decoration: none
}

.found-count {
    font-size: 14px;
    margin-left: 25px
}

.show_modes li.active a {
    color: #ddd
}

.show_modes li a {
    display: block;
    height: 24px;
    text-decoration: none;
    color: #eee
}

.show_modes li {
    display: inline-block;
    font-size: 24px;
    margin-left: 5px
}

.show_modes li a {
    font-family: 'Glyphicons Halflings'
}

.s_citata a:before {
    content: "\e012"
}

.s_title a:before {
    content: "\e055"
}

.s_pics a:before {
    content: "\e060"
}

.s_video a:before {
    content: "\e009"
}

.logo {
    position: absolute;
    z-index: 10;
    top: 10px;
    right: 10px;
    width: 204px;
    height: 87px;
    background-repeat: no-repeat;
    background-image: url(../img3/logo-main.png)
}

.second-line {
    border-top: 2px solid #9c1111
}

.blue-line-block,
.second-line {
    height: 30px
}

.blue-line-block {
    border-top: 3px solid #fff;
    position: relative;
    top: -3px;
    width: 270px;
    float: left
}

#menu {
    fvv: 123
}

.date-time {
    font-weight: 300;
    color: #222;
    margin: 0;
    font-size: 1.3em;
    font-style: italic;
    line-height: 30px;
    text-align: right;
    width: 180px;
    display: inline-block
}

.logo-place {
    width: 270px;
    display: inline-block;
    position: relative;
    height: 30px;
    line-height: 30px
}

.home-link {
    width: 27px;
    height: 27px;
    background: url(../img3/icons.png);
    float: right;
    margin: 1px 5px
}

.menu-links {
    margin-left: 270px;
    height: 30px;
    overflow: hidden;
    padding: 0
}

.menu-links li {
    list-style: none;
    padding: 0;
    line-height: 27px;
    font-size: 1.1em;
    display: inline-block;
    padding: 0;
    font-weight: 400;
    font-weight: 100;
    border-top: 1px solid #fff
}

.menu-links li a {
    color: #19324a;
    display: inline-block;
    padding: 0 10px
}

.menu-links li a.active,
.menu-links li a:hover {
    color: #19324a;
    text-decoration: none;
    border-bottom: 3px solid #9c1111
}

.menu-links li a.active {
    background: #9c1111;
    color: #fff;
    text-shadow: 1px 1px 0 #000
}

.container2 {
    margin: auto;
    max-width: 1200px
}

.right_block {
    width: 360px;
    background: #e4e3e3;
    display: inline-block;
    float: right;
    min-height: 400px;
    padding: 0
}

.main_center {
    display: inline-block;
    width: calc(100% - 370px)
}

.cook-alert {
    position: fixed;
    bottom: 0;
    width: 100%;
    background: #13497b;
    color: #fff;
    z-index: 100
}

.cook-alert div {
    padding: 10px
}

.my_cont {
    position: relative
}

.pic-news {
    background-size: cover;
    position: relative;
    background-position: center;
    transition-duration: 5s;
    transition-property: background-size
}

.lenta-pic {
    background-size: cover;
    background-position: center 20%;
    margin-bottom: 10px;
    min-height: 100px;
    display: block
}

.pic-news:hover {
    transition-duration: 5s;
    transition-property: background-size;
    box-shadow: 0 0 10px rgba(0, 0, 0, .5)
}

.carousel-indicators {
    bottom: -10px
}

.gradient-dark h3 {
    text-shadow: 2px 2px 5px #000
}

.lenta-title .info,
.news-with-pic .info {
    color: #aaa
}

.lenta-title .info:before,
.news-with-pic .info:before {
    display: inline;
    font-family: 'Glyphicons Halflings';
    font-size: 16px;
    margin-right: 3px
}

.lenta-title .info.links:before,
.news-with-pic .info.links:before {
    content: "\e144"
}

.lenta-title .info.videos:before,
.news-with-pic .info.videos:before {
    content: "\e009"
}

.lenta-title .info.pics:before,
.news-with-pic .info.pics:before {
    content: "\e060"
}

.lenta-title .info.maps:before,
.news-with-pic .info.maps:before {
    content: "\e062"
}

.nobr {
    white-space: nowrap
}

.gradient-dark {
    background: linear-gradient(to top, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
    width: 100%;
    min-height: 50px;
    padding: 20px 20px 20px 20px;
    position: absolute;
    bottom: 0;
    color: #fff
}

.adaptive_news .gradient-dark {
    padding: 10px
}

.gradient-dark h3 {
    display: inline-block;
    border-left: 3px solid #fff;
    padding-left: 15px;
    margin-top: 10px;
    margin-bottom: 0;
    position: relative
}

.adaptive_news .pic-news h3 {
    font-size: 1.8em
}

.big_news .pic-news {
    height: 400px
}

.adaptive_news .gradient-dark {
    min-height: 20px
}

.news-tags {
    display: inline-block
}

.adaptive_news .news-tags {
    height: 20px
}

.adaptive_news .pic-news {
    min-height: 150px
}

.news-with-pic p {
    padding: 10px
}

.adaptive_news .gradient-dark h3 {
    font-size: 1em
}

.group-news .news-tags {
    font-size: .8em
}

.list-news .news-tags {
    font-size: .6em
}

.pic-news h3 {
    font-size: 2em
}

.news-tags li {
    display: inline-block;
    margin: 0;
    padding: 0;
    height: 2.4em
}

.list-news .news-tags {
    margin-top: 10px
}

.news-tags li a:before {
    content: "#";
    padding-right: 3px
}

.gray-group {
    border-top: 3px solid #ddd;
    padding: 30px 20px 20px 20px
}

.lightgray-group {
    background: #f5f5f5;
    padding: 5px
}

.news-tags {
    list-style: none;
    margin: 0;
    padding: 0
}

.news-tags li a {
    color: #fff;
    padding: 3px 6px;
    border: 1px solid #fff;
    border-radius: 2px;
    margin-right: 3px;
    cursor: pointer;
    box-shadow: 0 0 12px rgba(255, 255, 255, .5);
    line-height: 1.9em
}

.small-tags {
    font-size: .7em
}

.group-news .news-tags li a,
.list-news .news-tags li a {
    padding: 1px 2px
}

.news-tags li a:hover {
    text-decoration: none
}

.news-tags li.news-tags-red a {
    background: red linear-gradient(to left top, #a7171b, red);
    border-color: #86070b;
    box-shadow: 0 0 12px rgba(255, 255, 255, .8)
}


.group-news.thin {
    padding: 5px
}

.group-news.thin h2 {
    margin: 0
}

.news-tags li.news-tags-inv-red a {
    background: #fff;
    border-color: #555;
    color: #6b0f0f;
    box-shadow: 0 0 12px rgba(255, 255, 255, .8)
}

.news-tags li.news-tags-inv-red a:hover {
    background: #fff2da;
    color: #555
}

.news-tags li.news-tags-inv-blue a:hover {
    background: #e5f3ff;
    color: #555
}

.news-tags li.news-tags-inv-blue a {
    background: #fff;
    color: #13497b;
    border-color: #555;
    box-shadow: 0 0 12px rgba(255, 255, 255, .8)
}

.news-tags li.news-tags-blue a {
    background: #13497b linear-gradient(to left top, #0c365d, #13497b);
    border-color: #0c365d;
    box-shadow: 0 0 12px rgba(255, 255, 255, .8)
}
/*
.news-tags li.news-tags-green a {
    background: green;
    border-color: green;
    box-shadow: 0 0 12px rgba(255, 255, 255, .8)
}
*/

.news-tags li.news-tags-green a {
    background: #137b24 linear-gradient(to left top, #0c5d17, #137b24);
    border-color: #0c5d17;
    box-shadow: 0 0 12px rgba(255, 255, 255, .8)
}

.news-tags li.news-tags-orange a {
    background: #7b6b13 linear-gradient(to left top, #5d430c, #7b6b13);
    border-color: #5d430c;
    box-shadow: 0 0 12px rgba(255, 255, 255, .8)
}

.mediablock {
    margin-bottom: 20px
}

.mediablock .video-news .pic-link {
    background-position: center center
}

.video-news .pic-link {
    background-image: url(../img3/player.png);
    background-position: center 45%;
    background-repeat: no-repeat
}

.pic-link {
    height: inherit;
    display: block
}

.dop-info {
    display: inline-block;
    float: right;
    font-size: 1em;
    width: 100px;
    color: #fff;
    padding-bottom: 0;
    position: absolute;
    bottom: 10px;
    right: 10px
}

.comment-count {
    font-size: 3em
}

.comment-count:after {
    display: inline-block;
    margin-left: 5px;
    content: "";
    background: url(../img3/icons.png) 0 -25px;
    width: 45px;
    height: 50px;
    position: relative;
    top: 10px
}

.very-big {
    font-weight: 300;
    font-size: 16px;
    text-align: center;
    display: block
}

.minus .very-big {
    border-bottom: 2px solid #700;
    color: #700
}

.plus .very-big {
    border-bottom: 2px solid green;
    color: green
}

.names li {
    white-space: nowrap
}

.pager {
    font-size: 1.3em
}

.pager li>a,
.pager li>span {
    border-radius: 40px
}

.like-label {
    position: relative
}

.pager li>a>span {
    font-weight: 100;
    color: #000
}

.small-logo {
    position: absolute;
    right: 10px;
    top: 8px;
    background: url(../img3/icons.png) -44px -25px;
    width: 55px;
    height: 50px
}

.date-time-news {
    font-style: italic;
    text-align: right
}

.right_block>h3 {
    margin-top: 0
}

.list-news {
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative
}

#main_right .scroll-block:s {
    visibility: visible
}

.vert-scrioll-button {
    visibility: hidden;
    width: 360px;
    position: absolute;
    text-align: center;
    height: 50px;
    z-index: 10;
    opacity: .7
}

.vert-scrioll-button>div>.glyphicon {
    font-size: 1.7em;
    color: #fff;
    text-shadow: 2px 2px 0 #000
}

.list-news>li {
    margin: 0 20px 20px 20px
}

.vert-scrioll-button-up {
    top: 0
}

.vert-scrioll-button-down {
    bottom: 0
}

.to-up {
    padding: 15px;
    background: rgba(100, 100, 100, 1);
    top: 0;
    opacity: 0
}

.to-down {
    padding: 15px;
    background: rgba(100, 100, 100, 1);
    bottom: 0;
    opacity: 1
}

#main_right .scroll-block .scroll-cnt {
    overflow-y: scroll;
    height: 400px
}

#main_right .scroll-block {
    position: relative
}

.list-news a {
    color: #222;
    font-size: 1.2em;
    line-height: 1em
}

.margin-dop-info {
    width: calc(100% - 110px);
    display: inline-block
}

.group-news h2 {
    margin: 0 0 20px 0;
    font-size: 1.7em
}

.group-news {
    margin-top: 15px
}

.padding-left-block {
    padding-left: 50px
}

.list-text-news li>a:hover .lenta-title {
    color: #9c1111
}

.list-text-news a h3 {
    color: #222
}

.list-text-news {
    list-style: none;
    padding: 0;
    margin: 0
}

.source-news {
    color: #337ab7!important
}

#main_right .list-news li hr {
    margin-top: 5px
}

.autosize {
    width: 100%
}

@media (max-width:992px) {
    .main_center {
        width: 100%
    }
    .right_block {
        width: 100%
    }
}

@media (max-width:768px) {
    .margin-dop-info {
        width: calc(100%)
    }
    .dop-info {
        display: none
    }
    .big_news .gradient-dark {
        font-size: .8em
    }
    .pic-news {
        margin-top: 10px
    }
    .lf-cont {
        margin-top: 20px;
        text-align: center
    }
}

.search-form {
    border-radius: 28px;
    margin: 0;
    background: #fff;
    overflow: hidden;
    height: 30px;
    margin-top: 15px;
    width: 100%;
    display: inline-block;
    position: relative;
    border: 1px solid #777
}

.banner-block {
    height: 50px;
    overflow: hidden
}

.banner-block h2 {
    margin-top: 13px;
    font-size: 2.4em;
    color: #ececec;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, .1), 1px 1px 0 rgba(255, 255, 255, .7)
}

.search-form input.text {
    height: 32px;
    border: none;
    position: relative;
    top: -2px;
    left: -1px;
    width: 101%;
    padding: 0 30px 0 15px
}

.adaptive_news_hor {
    background: #fff;
    padding: 10px
}

.comment-quote ul {
    list-style: none;
    padding: 0
}


.wrapper-short {
    max-width: 300px;
    margin: auto
}

.login-form label {
    padding-left: 20px
}

.comment-quote blockquote .mess-button.answer:before {
    content: "\e111"
}

.comment-quote blockquote .mess-button.edit:before {
    content: "\270f"
}

.comment-quote blockquote .mess-button.spam-alert:before {
    content: "\e104"
}

.spam-label {
    padding: 0 2px;
    border: 1px solid red;
    color: red;
    display: none;
    margin-right: 5px
}

.spam-label.show-spam-label {
    display: inline
}

.comment-quote blockquote .mess-button.delete:before {
    content: "\e020"
}

.comment-quote blockquote .mess-button.like:before {
    font-family: 'Glyphicons Halflings';
    content: "\e125";
    top: 0;
}

.mess-button.click {
    background: #000;
    border: 1px solid 000;
    color: #fff
}

.approved-label-count.disapproved-label,
.approved-label.disapproved-label {
    background: #700
}

.only-disapprove .approved-label{
    display:none !important;
    
}
.only-disapprove .disapproved-label,
.only-approve .approved-label
{
    border-radius: 20px;
    min-width:32px !important;
}
.only-approve .disapproved-label{
    display:none !important
}

.like-buttons {
    width: 20px;
    height: 20px;
    display: inline-block;
    position: relative;
    top: 3px
}

.like-buttons>div {
    width: 20px;
    height: 20px;
    overflow: hidden;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: .2s
}

.like-buttons:hover>div {
    height: 60px;
    bottom: -20px
}

.approved-label {
    border-radius: 20px 0 0 20px;
}

.disapproved-label {
    border-radius: 0 20px 20px 0;
}

.approved-label,
.approved-label-count {
    background: #070;
    display: none;
    min-width: 10px;
    text-align: center;
    height: 20px;
    color: #fff;
    padding: 0 4px;
    font-weight: 400;
    font-size: 14px;
    position: relative
}

.approved-labels {
    display: none;
}

.approved-labels.show-approved-label,
.approved-label-count.show-approved-label {
    display: inline-block;
    cursor: pointer;
    min-width:24px;
   
    
}

.comment-quote blockquote .mess-button.dislike:before {
    content: "\e126";
    top: 0;
}

.comment-quote blockquote .mess-button.like span {
    position: absolute;
    right: 2px;
    top: 0;
    line-height: 16px;
    font-weight: 700
}

.comment-quote blockquote .mess-button:before {
    font-size: 24px;
    position: absolute;
    font-family: 'Glyphicons Halflings';
    top: -3px;
    left: 1px
}

.comment-quote blockquote {padding-right:0}
.comment-quote blockquote .one-message {
    padding:10px;
    border-bottom:1px dashed #eee

}

.comment-quote blockquote blockquote {
    padding-left: 30px;
    padding-bottom:0;
    padding-top:0;
    

}

.mess-buttons {
    position: absolute;
    right: 5px;
    bottom:5px;
}
.mess-button[disabled] {transition: 1s; opacity: 0.1;}

.comment-quote blockquote .one-message {
    background:#fff;
    
}
.comment-quote blockquote .one-message:hover {
background:#f8f8f8

}
.comment-quote .one-message:hover>.mess-buttons .mess-button[disabled]
{
    opacity: 0.05;
    transition-duration: .4s;
}

.comment-quote .one-message
{
    position:relative;
    margin-bottom:15px;
    border-radius:5px
}
.comment-quote .one-message:hover .mess-button,
.mess-buttons.js-hover .mess-button {
    opacity: 0.6
}

.mess-buttons {
    transition: .5s
}
.comment-quote blockquote .mess-button {
    opacity: .2;
    width: 26px;
    overflow: hidden;
    position: relative;
    height: 26px;
    border: 0;
    background: none;
}

.textarea-autosize {
    border-radius: 5px;
    width: 100%;
    padding: 0 5px
}

.nice-quote blockquote {
    margin-bottom: 10px
}

.comment-quote blockquote:hover {
    border-color: #ccc
}

.comment-quote {
    padding: 0;
    list-style: none
}

.comment-quote>blockquote>ul {
    margin-left: -40px!important
}

.comment-quote blockquote {
    font-size: 1em!important;
    padding-right: 0 position: relative
}



.comment-quote:before {
    content: "\e111";
    font-family: 'Glyphicons Halflings';
    font-size: 39px;
    top: 0;
    left: 15px
}

.adaptive_news_hor p {
    font-size: .9em;
    padding-top: 0
}

.user {
    background: #fff url(../img3/icons.png);
    background-position: -54px 1px;
    background-blend-mode: exclusion;
    width: 30px;
    height: 30px;
    border-radius: 20px;
    border: 1px solid #777;
    display: inline-block;
    margin-top: 15px
}
.user.user-l{background-blend-mode: normal;}
.search-form .submit {
    position: absolute;
    top: 0;
    right: 3px;
    height: 30px;
    width: 30px;
    border: 0 solid red;
    border-radius: 20px;
    background: url(../img3/icons.png) -27px 1px
}

.adaptive_news_hor .pic-news {
    height: 100px
}

.adaptive_news_hor h3 {
    font-size: 1.2em;
    margin-top: 0
}

.source-news-time {
    color: #27385e
}

.footer {
    background: #454a52;
    padding: 30px;
    color: #fff
}

.no-top-margin {
    margin-top: 0
}

.footer h4 {
    color: #fff;
    margin: 0;
    font-size: 2.5em;
    text-align: right;
    text-shadow: 2px 2px 0 #000
}

.white-line {
    border-bottom: 3px solid #fff
}

.bottom_col_menu {
    margin-top: 30px;
    font-size: 1.3em;
    border-left: 3px solid #fff
}

.bottom_col_menu ul {
    list-style: none;
    margin: 0
}

.bottom_col_menu a {
    color: #fff
}

.footer-end-line {
    background: #000;
    color: #fff;
    min-height: 30px;
    line-height: 30px;
    padding: 0 20px;
    text-align: right
}

.page-head {
    margin-bottom: 10px
}

.gradient-dark a h3 {
    color: #fff
}

.gradient-dark a h3 {
    color: #fff
}